:root {
  --mighty-theme-color: #a50dc9;
  --mighty-color-style-O12vlMxeUW27cYqcbWzYY: #191625;
  --mighty-color-style-s9JhjfMDJPrLeK7te3GiY: #2e2758;
  --mighty-color-style-pkrfnZyp-yfCLZrhI3Oox: #5125d4;
  --mighty-color-style-eGu7llJdBV2awzjGhd5VS: #3a29fe;
  --mighty-color-style-6t0VW9qg4uCcNjiOYoaLZ: #d185e3;
  --mighty-color-style-9GDkByCZzGAz3jViVQzRU: #a791e9;
  --mighty-color-style-t0jrpR3UyuXn_lcNNTA3T: #9c93fe;
}

/* Type Style: ZFpIpa4hGjWlJpI4JPyDm */
.mighty-type-style-ZFpIpa4hGjWlJpI4JPyDm {

    font-family: "DM Sans" !important;
    --mighty-font-family: "DM Sans" !important;



line-height: 2;
display: inline-block;



}

@media (min-width: 1280px) {
.mighty-type-style-ZFpIpa4hGjWlJpI4JPyDm {
    font-size: 18px;
}
}

@media (min-width: 600px) and (max-width: 1279px) {
.mighty-type-style-ZFpIpa4hGjWlJpI4JPyDm {
    font-size: 17px;
}
}

@media (max-width: 599px) {
.mighty-type-style-ZFpIpa4hGjWlJpI4JPyDm {
    font-size: 17px;
}
}


/* Type Style: L7v102gdLuXKbIYmxdP_D */
.mighty-type-style-L7v102gdLuXKbIYmxdP_D {

    font-family: "DM Sans" !important;
    --mighty-font-family: "DM Sans" !important;



line-height: 2;
display: inline-block;



}

@media (min-width: 1280px) {
.mighty-type-style-L7v102gdLuXKbIYmxdP_D {
    font-size: 24px;
}
}

@media (min-width: 600px) and (max-width: 1279px) {
.mighty-type-style-L7v102gdLuXKbIYmxdP_D {
    font-size: 23px;
}
}

@media (max-width: 599px) {
.mighty-type-style-L7v102gdLuXKbIYmxdP_D {
    font-size: 22px;
}
}


/* Type Style: 3K-WCAYp4XV7PhdEyrysC */
.mighty-type-style-3K-WCAYp4XV7PhdEyrysC {

    font-family: "DM Sans" !important;
    --mighty-font-family: "DM Sans" !important;
color: #FFFFFF;

font-weight: 700;
line-height: 1.2;
display: inline-block;



}

@media (min-width: 1280px) {
.mighty-type-style-3K-WCAYp4XV7PhdEyrysC {
    font-size: 24px;
}
}

@media (min-width: 600px) and (max-width: 1279px) {
.mighty-type-style-3K-WCAYp4XV7PhdEyrysC {
    font-size: 23px;
}
}

@media (max-width: 599px) {
.mighty-type-style-3K-WCAYp4XV7PhdEyrysC {
    font-size: 22px;
}
}